
<p>
<a href="/~kssilveira/site/doku.php?do=export_s5&amp;id=tutorials:french:basic:sequence15" title="View page as slide show"><img src="/~kssilveira/site/lib/plugins/s5/screen.gif" align="right" alt="View page as slide show" width="48" height="48" /></a>
</p>



<h1><a name="sequence_15" id="sequence_15">Séquence 15</a></h1>
<div class="level1">

<p>

Élémentaire
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Séquence 15" [16-58] -->
<h2><a name="discours_direct_indirect" id="discours_direct_indirect">discours direct / indirect</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<th class="col0"> direct </th><th class="col1"> indirect </th>
	</tr>
	<tr class="row1">
		<td class="col0"> Je dois … </td><td class="col1"> → Il <strong>dit qu</strong>&#039;il doit … </td>
	</tr>
	<tr class="row2">
		<td class="col0"> J&#039;arriverai … </td><td class="col1"> → Il <strong>dit qu</strong>&#039;il arrivera … </td>
	</tr>
	<tr class="row3">
		<td class="col0"> J&#039;ai raté … </td><td class="col1"> → Il <strong>dit qu</strong>&#039;il a raté … </td>
	</tr>
	<tr class="row4">
		<td class="col0"> Il pourra … </td><td class="col1"> → Il <strong>demande si</strong> tu pourras … </td>
	</tr>
	<tr class="row5">
		<td class="col0"> Il a fini … </td><td class="col1"> → Il <strong>demande si</strong> tu as fini … </td>
	</tr>
	<tr class="row6">
		<td class="col0"> Est&#039;ce qu&#039;il peut … </td><td class="col1"> → Il vous <strong>demande de</strong> … </td>
	</tr>
	<tr class="row7">
		<td class="col0"> Il doit … </td><td class="col1"> → Il vous <strong>demande de</strong> … </td>
	</tr>
	<tr class="row8">
		<td class="col0"> On pourrait … </td><td class="col1"> → Il vous <strong>propose de</strong> … </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "discours direct / indirect" [59-546] -->
<h2><a name="comparer" id="comparer">comparer</a></h2>
<div class="level2">
<table class="inline">
	<tr class="row0">
		<td class="col0"> plus … que </td>
	</tr>
	<tr class="row1">
		<td class="col0"> moins … que </td>
	</tr>
	<tr class="row2">
		<td class="col0"> aussi … que </td>
	</tr>
	<tr class="row3">
		<td class="col0"> meilleur … que </td>
	</tr>
	<tr class="row4">
		<td class="col0"> mieux … que </td>
	</tr>
	<tr class="row5">
		<td class="col0"> pire … que </td>
	</tr>
	<tr class="row6">
		<td class="col0"> le plus … (du, de la, des) </td>
	</tr>
</table>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "comparer" [547-] -->